[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.CreateSize

Initialize the list for image(s) with the given height and width

## Declaration

Source position: imglist.pp line 153

`public constructor TCustomImageList.CreateSize(`
`AWidth: Integer;`
`AHeight: Integer`
`);`

## Description

The Width and Height is reset with every insertion of a bitmap. It may be useful, however, to initialize a list for the insertion of graphics other than bitmaps, so that the images can be rendered as bitmaps of the intended width and height, before they are inserted.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.